function validationUsername(value, element){
    if( !( value.length >= 3 && value.length <= 20 ) ){
      element.addClass('errorInput');
      return false;
    }else{
      element.removeClass('errorInput');
      return true;
    }
}

function validationEmail(value, element){
    if( !( /^[_a-z0-9-]+(\.[_a-z0-9-]+)*@[a-z0-9-]+(\.[a-z0-9-]+)*(\.[a-z]{2,3})$/.test(value) ) ){
      element.addClass('errorInput');
      return false;
    }else{
      element.removeClass('errorInput');
      return true;
    }
}

function validationPassword(value, element){
    if( !( value.length >= 6 ) ){
      element.addClass('errorInput');
      return false;
    }else{
      element.removeClass('errorInput');
      return true;
    }
}

function validationRepeatPassword(valuePassword, valueRepeatPassword, element){
    if( !( valuePassword.length >= 6 && valuePassword == valueRepeatPassword ) ){
      element.addClass('errorInput');
      return false;
    }else{
      element.removeClass('errorInput');
      return true;
    }
}